 *{padding: 0;margin: 0;border: 0;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:20px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}

.wrapper{
    height: 1000px;
    min-height: 100%;
}

.content{  
    min-height: 100%;
}

.header{
    background: #2E50C2;
    min-height: 50px;
    color: white;
    text-align: center;
    line-height: 60px;
}

nav{
    background-color: #FF8800;
    min-height: 50px;
    min-width: 15%;
    line-height: 50px;
    padding: 0 0 0 20px;
}

.main{
    padding: 0 20px 0 20px;
    min-height: 100%;
}

span{
    font-size: 30px;
    line-height: 50px;
}

.text{
    padding: 0 0 45% 0;
}

.links{
    background-color: #9400D3;
    min-height: 50px;
    min-width: 15%;
    line-height: 50px;
    padding: 0 0 0 20px;
}

footer{
    bottom: 0;
    position: fixed;
    width: 100%;
}

.footer{
    background-color:#2EC610;
    line-height: 60px;
    color: white;
    text-align: center;
    min-height: 50px;
    justify-content: center;
}

.responsive{
    display: grid;
    grid-template-columns: 13% 74% 13% ;
    grid-template-rows:100% ;
    min-height: 100%;
}

@media (max-width: 800px) {
    .links{
        position: fixed;
        bottom: 50px;
        width: 100%;
        height: 10% ; 
    }
    nav{
        position: absolute;
        width: 100%;
        top: 50px;
        height: 10%;
    }
    .responsive{
        display: block;
    }
}
   